@charset "utf-8";
/* CSS Document */
body{ background:#fff;}
img {
	max-width:100%;
	border:none;
}
 
h1, h2, h3, h4, p {
	margin:0;
	padding:0;
}
a:focus, a:hover {
	color: #000;
	text-decoration: none;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.no-padding {
	padding:0;
}
.header-section {
	width:100%;
	background: #004c00;
	
}
.tex-ban1 {
    background-color: #015825;
    color: #fff;
    padding: 0;
    text-align: center;
    font-size: 16px;
    padding: 10px 0 5px 0px;
    font-family: Tahoma;
    font-weight: bold;
    text-transform: uppercase;
}
.logo_section{ text-align:center;}
.banner-section {
	width:100%;
	background:#fff;
	padding:0;
}
.logo{
width: 44%;
    float: left;
    padding: 8px 20px 0 0px;
}
.call-top{
width: 28%;	
}
.register_now_btn_inn {
	text-align: center;
	padding: 399px 0 0 0;
}
.register_now_btn {
	background:#ff003c;
	font-size:28px;
	font-weight:700;
	color:#FFF;
	padding:6px 20px;
	font-family: 'Lato', sans-serif;
}
.footer-bot p{font-size:13px !important; color:#CCC !important;}
.call-to-action{display:none;}
.register_in_section{ padding:0; margin:0;}
.register_in_section li{ list-style:none; display:inline-block; padding:0 10px;}

.section1 {
	width:100%;
	padding:32px 0;
	background:#024003;
}
.sub-banner{
width:100%;
height:auto;
margin:0 0 0 0px;	
}
.sub-text{
    font-size: 16px;
    line-height: 28px;
    font-family: 'Lato', sans-serif;
    text-align: justify;
    color: #000;	
}
.section-right-text h3{ font-size:30px; font-family: 'Trirong', serif; font-weight:500; text-align:center; color:#fff;}
.section-right-text h2{font-size:45px; font-family: 'Trirong', serif; font-weight:700; margin-bottom: 16px; text-align:center; color:#ffc027;}

.section-right-text p{
	font-size: 16px;
    line-height: 28px;
    color: #fff;
    margin: 12px 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    text-align: justify;
	}
.help span{
float: left;
    width: 55px;
    height: 55px;
    font-size: 34px;
    margin-right: 15px;
    border: 1px dashed #940000;
    border-radius: 30px;
    line-height: 43px;
    padding: 6px;
    color: #940000;
    text-align: center;
}
.help{ padding:15px 0;}
.help h3{
	font-size: 16px;
    font-family: Tahoma;
    font-weight: bold;
    color: #000;}
.help h2 a{font-size:26px; font-family: 'Lato', sans-serif; font-weight:700; color: #fd0000;}
.mail span {
float: left;
    width: 55px;
    height: 55px;
    font-size: 34px;
    margin-right: 15px;
    border: 1px dashed #940000;
    border-radius: 30px;
    line-height: 30px;
    padding: 8px;
    color: #940000;
    text-align: center;
}
.mail{     padding: 15px 0 15px 0px;}
.mail h3{
	font-size: 16px;
    font-family: Tahoma;
    font-weight: bold;
    color: #000;}
.mail h2 a{font-size:19px; font-family: 'Lato', sans-serif; font-weight:700; color: #fd0000;}
.help-mobile span{
float: left;
    width: 55px;
    height: 55px;
    font-size: 34px;
    margin-right: 15px;
    border: 1px dashed #940000;
    border-radius: 30px;
    line-height: 43px;
    padding: 6px;
    color: #940000;
    text-align: center;
}
.help-mobile{ padding:15px;}
.help-mobile h3{
	font-size: 16px;
    font-family: Tahoma;
    font-weight: bold;
    color: #000;}
.help-mobile h2 a{font-size:26px; font-family: 'Lato', sans-serif; font-weight:700; color: #ff0000;}
.praesent_text h2 {
	font-size:35px;
	line-height:40px;
	font-weight:700;
	color:#071135;
	margin-top:12px;
	padding:10px 0;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.html) no-repeat scroll bottom left;
}
.praesent_text p {font-size:16px;line-height:22px;color:#484848;margin:12px 0;padding:0;font-family: 'Lato', sans-serif;text-align: justify;}
.tempus_list{ padding:0; margin:25px 0 0 0;}
.tempus_list li{ list-style:none; display:block; padding: 6px 14px; background:url(../images/arrow.html) no-repeat scroll left center;}
.tempus_list li a{ font-size:16px; color:#484848;}
.tempus_list2{ padding:0; margin:25px 0 0 0;}
.tempus_list2 li{ list-style:none; display:inline-block; padding: 6px 6px;border: 1px solid #f3f3f3;}
.tempus_list2 li a{ font-size:16px; color:#484848;}
.right_menu{ padding:0; margin:0;}
.right_menu li{ list-style:none; display:block; padding:15px 10px; background:#9E0B0F; margin:8px 0; text-align:center; border-bottom:2px solid #BC2F33;}
.right_menu li a{ font-size:16px; color:#FFFFFF; display:block; text-transform:uppercase; font-family: 'Lato', sans-serif;}
.right_menu li:hover{background:#7D0509;}
.right_menu li.active{ background:#7D0509;}
.section2 {width:100%;padding: 50px 0;background:url(../images/services-bg.html) no-repeat scroll top center; background-size:cover;}
.sec_inn{ background:#FFFFFF; padding:20px; overflow:hidden; padding: 35px 20px;}
.mll_section{background:#F0EFEF; overflow: hidden;margin: 20px 0 0 0;}
.member_logo_list{ padding:0; margin:0;}
.member_logo_list li{ list-style:none; float:left; padding:0 9px; width:auto;}
.praesent_text{ padding:0;}
.services{ padding-left:30px;}
.services h2{ font-size:30px; font-family: 'Trirong', serif; font-weight:500; text-align:center; color:#000;}
.services h3{font-size:45px; font-family: 'Trirong', serif; font-weight:700; margin-bottom: 16px; text-align:center; color: #0c4501;}
.services p{    font-size: 16px;
    line-height: 22px;
    color: #484848;
    margin: 12px 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    text-align: justify;}
.services p a{ text-align:center;}
.services p a span{ margin-right:10px;}
.services h4 a {
    font-size: 26px;
    margin: 5px 0;
    display: block;
	    color: #f26f08;
}
.vieww-all-services p{ text-align:center;}
.vieww-all-services{ text-align:center;}
.scall{    text-align: center;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 13px 0;
    background: #f7f7f7;margin: 30px 0 0 0;}

.section3 {width:100%;padding:50px 0;background:#fff;}
.video-section{border: 15px solid #f5f4f4; margin-bottom:25px;}
.form-left-banner{border: 15px solid #f5f4f4;}
.question{border: 15px solid #f5f4f4;}
.question h2{font-size:32px; font-family: 'Trirong', serif; font-weight:700; margin-bottom:20px; color:#fff;  text-align: center;}
.question h2 span{    font-size: 28px;
    font-family: 'Trirong', serif;
    font-weight: 700;
    margin-bottom:5px;
    color: #fff;
	    display: block;
}
.mll_section2{background:#F0EFEF; overflow: hidden;margin: 20px 0 0 0;}
.member_logo_list2{ padding:0; margin:0;}
.member_logo_list2 li{list-style: none;float: left;padding: 0 41px 0 0;width: auto;}
.member_logo_list2 li img{border:8px solid #E2E2E2;}
.member_logo_list2 li:last-child{ padding-right:0;}
.form-group{ width:100%; margin-bottom: 16px !important;}
.form-control{ width:100% !important;
    display: block;
    height:40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff0;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.question{background:#f4710a url(../images/con-bg.html);
    padding:20px; background-size:cover; background: #0c4501;}
.message{ height:100px !important;}
.ask-now_btn{}
.ask-now_btn span{    background: #000000;
    padding: 12px 15px;
    border-right: 1px solid #fff; color:#fff;}
.ask-now{
    color: #fff;
    background-color: #000;
/*    border-color: #ccc;*/
    display: inline-block;
    padding: 9px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
/*    vertical-align: middle;*/
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border:0;
    border-radius:0;
	text-transform:uppercase;
}

.section4 {width:100%;padding:50px 0;background:url(../images/services-bg.html) no-repeat scroll top center; background-size:cover;text-align:center;background: #ffcc00;}
.astro{ padding:0; margin:0;}
.astro li{    list-style: none;
    display: inline-block;
    padding: 15px;
    border: 1px solid #f5d1b4;
    width: 45%;
    vertical-align: top;
    min-height: 240px;
    margin: 10px;}
.heading_text{ margin-bottom:15px;}
.astro_heading h2{ font-size:37px; font-family: 'Trirong', serif; font-weight:700; margin-bottom:20px; color:#0c4501;}
.astro_heading h3{ font-size:37px; font-family: 'Trirong', serif; font-weight:700; margin-bottom:6px; color:#000;}

.heading_text h2{ font-size:46px; font-family: 'Lato', sans-serif; font-weight:700; color:#0c4501;}
.heading_text h3{font-size:26px; font-family: 'Lato', sans-serif; font-weight:600; margin-bottom: 16px; color:#2f2f2f;}

.section5{ width:100%; padding:50px 0; text-align:center; background: #ffffff;}
.testimonials{ margin-bottom:30px;}
.testimonials h3{font-size:37px; font-weight:500; margin-bottom:10px; color:#000; font-family: 'Trirong', serif;}
.testimonials h2{font-size:40px; font-weight:700; color:#0c4501; font-family: 'Trirong', serif;}

#owl-carousel_3 .owl-item img {
    border-radius: 50%;
    width: 100px;
        display: unset;
     width: auto; 
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
#owl-carousel_3 h2{font-size:24px; font-weight:700; color:#0c4501; font-family: 'Trirong', serif; margin:10px 0 0 0;}
.owl-stage-outer h3{font-size:26px; font-weight:500; color:#0c4501; font-family: 'Trirong', serif; margin:10px 0 10px 0;text-align: center;}
#owl-carousel_3 p{ text-align: justify;
    margin-top: 15px;}
.copy_right p{ font-size:15px; color:#FFFFFF; padding:48px 0;}
.copy_right p a{ color:#6286FF;}
#owl-carousel_1 .owl-nav {width:100%;position:absolute;top:90px;}
#owl-carousel_1 .owl-nav .owl-prev {float:left;background:url(../images/prev.html) no-repeat scroll center;width:40px;height:50px;position: absolute;left: 0px;top: 70px;}
#owl-carousel_1 .owl-nav .owl-next {background:url(../images/next.html) no-repeat scroll center;width:40px;height:50px;position: absolute;right: 0px;top: 70px;}
#owl-carousel_1 .owl-dots{ display:none !important;}
#owl-carousel_2 .owl-nav {width:100%;position:absolute;top:90px;}
#owl-carousel_2 .owl-nav .owl-prev {
float:left;background:url(../images/prev2.html) no-repeat scroll center;width:40px;height:50px;position: absolute;left: 0;top: 0;}
#owl-carousel_2 .owl-nav .owl-next {
background:url(../images/next2.html) no-repeat scroll center;
width:40px;
height:50px;
position: absolute;
right: 0;
top: 0;
}
#owl-carousel_3 .owl-nav {
width:100%;
position:absolute;
top:90px;
}
#owl-carousel_3 .owl-nav .owl-prev {
float:left;
background:url(../images/prev2.html) no-repeat scroll center;
width:40px;
height:50px;
position: absolute;
left: 0;
top: 0;
}
#owl-carousel_3 .owl-nav .owl-next {
background:url(../images/next2.html) no-repeat scroll center;
width:40px;
height:50px;
position: absolute;
right: 0;
top: 0;
}
.section6{ width:100%; padding:30px 0; text-align:center; background: #fff; border-top:1px solid #CCC}
.contact_us{ padding:0; margin:0;}
.contact_us li{ list-style: none; display:inline-block; padding: 0 20px; border-right: 3px solid #bfc1c1;line-height: 20px;}
.contact_us li:last-child{border-right:none;}
.contact_us li a{ font-size:37px; font-weight:700; color:#000; font-family: 'Trirong', serif; }
.contact_us li a span {
    margin-right: 10px;
    color: #015920;
}
.services_list{    padding: 0;
margin: 0;
width: 25%;
float: left;
text-align: left;}
.services_list li{ list-style: none; display:inline-block; padding: 5px 30px; font-size:16px; color:#fff;}

.section7{
width:100%;
padding:50px 0;
background:url(../images/services-bg.html) no-repeat scroll top center; background-size:cover;
text-align:center;
background: green;
}
.services_list li span{ margin-right:8px;}
.footer-contact{ padding:10px 0; margin:0;border-radius: 5px; border: 1px solid #da6508;
    background: #ffffff24;}
	
.address-section-footer{margin:0 0 40px 0;}	
.footer-contact li{ list-style:none; display:block; padding:5px 15px; text-align:left;}
.footer-contact li a{font-size:18px; font-weight:500; color:#fff; font-family: 'Lato', sans-serif;}
.section7 h2{ font-size:37px; font-weight:700; margin-bottom:40px; color:#efff00; font-family: 'Trirong', serif;}
.footer-contact li span{ margin-right:8px;}
.appointment{padding:10px 0; margin:0;border-radius: 5px; border: 1px solid #da6508;
    background: #ffffff24;}
.appointment h3{font-size:24px; font-weight:500; margin-bottom:10px; color:#000; font-family: 'Lato', sans-serif;}
.appointment a{    display: block;
    background: #331701;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    font-family: 'Lato', sans-serif;
    padding: 6px 5px;
    width: 32%;
    margin: 0 auto;
    border-radius: 5px;}
.appointment2{padding:10px; margin:0;border-radius: 5px; border: 1px solid #da6508;
    background: #ffffff24;}
.appointment2 h3{font-size:18px; font-weight:500; margin-bottom:10px; color:#fff; font-family: 'Lato', sans-serif; text-align:left;}
.appointment2 h3 span{display: block;
    color: #FFFFFF;
    font-size: 36px;
    float: left;
    width: 40px;}
.section8{
width:100%;
padding:15px 0;
background:#000;
text-align:center;
}
.section8 p{ font-size:15px; font-family: Tahoma;
    font-weight: bold; color:#fff;}

.help{display:block;}
.help-mobile{ display:none;}

@media screen and (max-width: 1200px) {
.astro li {margin: 8px;}
.mail {padding: 15px 0 15px 4%;}
.mail h3 {font-size: 19px;}	 
}
@media screen and (max-width: 950px) {
.help h3 {font-size: 15px;}
.help h2 a {font-size: 20px;}
.help span {float: left;width: 42px;height: 42px;font-size: 34px;line-height: 26px;padding: 6px;}
.mail span {float: left;width:55px;height:55px;font-size: 34px;line-height: 39px;padding: 5px; text-align:center}
.mail {padding: 15px 0 15px 5%;}
.mail h3 {font-size: 14px;}
.mail h2 a {font-size: 20px;}
.section-right-text h2 {font-size: 30px; margin-bottom: 16px;}
.services h3 {font-size: 30px;margin-bottom: 16px;}
.question h2 span {font-size: 20px;}
.question h2 {font-size: 23px;margin-bottom: 14px;}
.astro_heading h3 {font-size: 29px;}
.astro_heading h2 {font-size: 24px;margin-bottom: 10px;}
.astro li {min-height: auto;margin: 10px 0;}
.footer-contact li {padding: 5px 10px;}
.appointment a {padding: 6px 5px;width: 60%;}
}
@media screen and (max-width: 640px) {
.services_list {width: 100%;float: none;}
.astro li {width: 100%;}
.section2 {width: 100%;padding: 10px 0;}
/*.contact_us li {list-style: none;display: inline-block;padding: 0 20px;font-size: 22px;}*/
.astro_heading h2 {font-size: 25px;margin-bottom: 28px;}
.services {padding-left: 0;}
.services h2 {font-size: 34px;}
.help h2{font-size: 17px;text-align: center;margin: 10px 0;}
.mail h2{font-size: 17px;text-align: center;margin: 10px 0;}
.services_list li {width: 100%;}
.section7 h2 {
font-size: 25px;
margin-bottom: 15px;
}
.appointment2 {
margin: 10px 0;
}
.footer-contact li a {
font-size: 17px;
}	
.footer-contact {
margin: 10px 0;
}

.section7 {
width: 100%;
padding: 10px 0;
}

.contact_us li a {
font-size: 26px;
}

.contact_us li {
padding: 12px 0px;
font-size: 21px;
border-bottom: 3px solid #bfc1c1;
border-right:none;
}
.testimonials {
margin: 20px 0;
}
.testimonials h3 {
font-size: 26px;
margin-bottom: 0px;
}
.testimonials h2 {
font-size: 30px;
}
.section5 {
width: 100%;
padding: 30px 0;
}
.astro li {
margin: 6px 0;
}
.heading_text h2 {
font-size: 30px;
}
.heading_text h3 {
font-size: 22px;
}

.astro_heading h3 {
font-size: 27px;
}

.question h2 span {
font-size: 23px;
}
.question h2 {
font-size: 25px;
margin-bottom: 16px;
}
.form-left-banner {
border: 15px solid #f5f4f4;
margin-bottom: 10px;
}
.video-section {
border: 15px solid #f5f4f4;
margin-bottom: 15px;
}
.section3 {
padding: 20px 0 30px;
}
.sec_inn {
padding: 10px 20px;
}
.services h3 {
font-size: 30px;
}
.services h2 {
font-size: 26px;
}
.section1 {
padding: 32px 0 0;
}
.section-right-text h2 {
font-size: 30px;
margin-bottom: 16px;
}
.section-right-text h3 {
font-size: 24px;
}
.section-right-text{ margin:10px 0;}
.section1 {
padding: 5px 0 0;
}
.help{display:none;}
.help-mobile{ display:block;padding: 0 0 0 22px;}

.mail h2 {
text-align: left;
}
.left_img_sec1 img{ width:100%}
.call-to-action {
    display: block;
    position: fixed;
    bottom: 0;
    background: #fff;
	width:100%;
	z-index:9999;
}
.but1 {
    background: #093;
    color: #fff;
    padding: 6px 8px;
    border-radius: 4px;
    width: 48%;
    text-align: center;
    float: left;
    margin: 1%;
}
.but2 {
    background: #F90;
    color: #fff;
    padding: 6px 8px;
    border-radius: 4px;
    width: 48%;
    text-align: center;
    float: left;
    margin: 1%;
}


}

#services {
    padding: 30px 0;
    width: 100%;
    background-color: #ffc602;
    padding-top: 2px solid #ed224b;
}

.heading {
    font-size: 30px;
    color: #fff;
    padding-bottom: 40px;
    text-transform: uppercase;
}
.service {
    margin-bottom: 20px;
    border: 5px solid #002901;
}.service img {
    width: 100%;
}
.service img {
    padding: 10px;
    /* border: 5px solid #ffe000; */
}

.service h3 {
    font-size: 26px;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
}
.service p {
    color: #002901;
    font-size: 17px;
    line-height: 20px;
    padding: 0px 10px 0px 10px;
}.service h2 {
    color: #002901;
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}
.btn-danger a {
    color: #000;
    text-decoration: none;
}
.btn {
    margin: 5px 0;
    padding: 5px 20px;
    background-color: #fff;
    border: none;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    color: #300032;
    outline: none;
}.btn-danger {
    text-transform: uppercase;
    margin: 0 0 20px 0;
    background: #fff;
    color: #000;
}
 @media screen and (max-width: 360px) {

}
 @media screen and (max-width: 320px) {

}
.error{border: 2px solid red!important;}
.hasDatepicker {color: #fff!important;}


.head-top{
background-color:#002b00;
width:100%;	
}
.head-top h4 {
    font-size: 39px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    padding: 32px 0 20px 0px;
	font-weight: bold;
    font-family: 'Vesper Libre', serif;
}
.hindi-text {
    width: 100%;
    float: right;
    color: #ffffff;
    text-align: center;
    font-family: 'Vesper Libre', serif;
    font-size: 25px;
    line-height: 35px;
    padding:0 0 10px 0px;
  	background-color: #005926;
    margin: 0 0 40px 0px;
}
.our-serv1 {
    clear: both;
}
.our-serv1 h2 {
    color: #000;
    text-align: center;
    text-transform: capitalize;
    font-family: 'DM Serif Display', serif;
    font-size: 45px;
    font-weight: bold;
    position: relative;
    margin: 30px 0 10px;
}
.our-serv1 h2 span {
    font-size: 22px;
    display: block;
    color: #ed1c24;
}
.ser-col{
    width: 360px;
    float: left;
    margin: 20px 0 0 20px;
    background-color: #940000;
    padding: 8px;
	text-align: center;
}
.ser-col p{
    color: #FFFFFF;
    font-size: 16px;
    padding: 0 0 5px 0px;	
}
.ser-col a{
font-size: 20px;
    padding: 0 0 10px 0px;
    display: block;
    color: #ffec05;
    font-family: 'Trirong', serif;
}
.ser-col h2{
font-size: 20px;
    font-weight: bold;
    color: #ffec05;
    font-family: 'Trirong', serif;
    margin: 15px 0 15px 0;
    text-align: center;
}
.ser-col span{
    padding: 10px 25px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    font-family: Tahoma;
    background-color: #f37009;
    border-radius: 25px;
    margin: 0 0 20px 0px;
    display: inline-block;
}

.top-arw {
    /*background-image: url(../images/arw.png);*/
    background-repeat: repeat-x;
    height: 7px;
    margin: 0px 0px -12px 0;
	    transform: rotate(180deg);
}
.top-arw2 {
    /*background-image: url(../images/arw.png);*/
    background-repeat: repeat-x;
    height: 16px;
    margin: 0px 0px -12px 0;
}
.top-arw1 {
    /*background-image: url(../images/arw.png);*/
    background-repeat: repeat-x;
    height: 9px;
    margin: 0px 0px 10px 0;
    transform: rotate(180deg);
}
.ser-banner{
    width: 282px;
    float: left;
    margin: 0 10px 0 0px;
}
.ser-banner img{
border: #fff solid 2px;
    height: 345px;
}
@media screen and (max-width: 520px) {
.logo {
    width: 100%;
	padding: 10px;
}
.call-top {
    width:100%;
}
.head-top h4 {
    font-size: 24px;
	padding: 22px 0 12px 0px;
}
.banner-section {
   height: 137px;
}
#owl-carousel_1 .owl-nav .owl-next{
    top: -50px;	
	display:none !important;
}
#owl-carousel_1 .owl-nav .owl-prev{
    top: -50px;	
	display:none !important;	
}
.ser-banner {
    width: 90%;
    float: none;
    margin: 0 auto 20px;
}
.ser-banner img {
    border: #fff solid 2px;
    height: auto;
    width: 100%;
}
.section4{
    padding: 5px 0;	
}
.menu-hindi{
display:none;
}
.sub-text{
    padding: 0 20px 0 20px;	
}
}
.menu-hindi{
    font-size: 25px;
    text-align: center;
    color: #fff;
    padding: 8px 20px 7px 20px;
    font-weight: bold;
    font-family: 'Vesper Libre', serif;
    right: 0;
    background-color: #fd0405;
    z-index: 99;
    position: absolute;
    margin: -53px 0 0 0px;
}
.menu-box {
    box-shadow: 0 10px 26px -10px rgba(0, 0, 0, 0.69);
    background-color:#fbff00;
    height: 50px;
    float: left;
    width: 100%;
}
.topnav {
  background-color: #333;
}

.topnav a {
      float: left;
    display: block;
    color:#000000;
    text-align: center;
    padding: 16px 20px;
    text-decoration: none;
    font-size: 15px;
    font-family: Tahoma;
    font-weight: bold;
    margin: 0px 0 0 0px;
    text-transform: uppercase;
}

.menu-box .active {
background-color: #930000;
    color: #ffffff !important;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
 position: inherit;
 line-height: initial;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: #000000;
  background-color: inherit;
  margin: -1px 0 0 0px;
    font-size: 15px;
    font-family: Tahoma;
    font-weight: bold;
}
.dropdown .dropbtn:before{
content: "\f0d7";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 0 5px 0 0px;
    position: absolute;
    right: 0;
    background: #ececec;
    color: #000000;
    padding: 8px 10px;
    text-align: center;
display:none;
}
.dropdown-content {
  display: none;
    position: absolute;
    background-color:#930000;
    width: 295px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99999;
    margin: -5px 0 0 6px;
}

.dropdown-content a {
  float: none;
  color: #ffffff;
  padding:8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
	font-weight:normal !important;
text-transform:capitalize !important;
border-bottom: #ffffff solid 1px;
 
}
.dropdown-content a:before {
    content: "\f005";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding: 0 8px 0 0px;
    color: #fd0405;
}
.dropdown-content a:last-child {
  border-bottom: none;
}
.dropdown:hover .dropbtn a{
     background-color: #940000;
    color: #ffffff;
}
.topnav a:hover{
    background-color: #940000;
    color: #ffffff;
} 
 .dropdown-content a:hover {
  background-color:#fbff00;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
.menu-box {
    height: auto;
}
.topnav {
    background-color: #fff;
}
.dropdown .dropbtn:before{
    content: "\f0d7";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 0 5px 0 0px;
    position: absolute;
    right: 0;
    background: #e0dede;
    color: #000000;
    padding: 12px 15px;
    text-align: center;
    display: block;
    margin:5px 5px 5px 0px;
    border-radius: 50%;
}
}

@media screen and (max-width: 600px) {

    .ser-col{
    width: 100%!important;
    margin: 0px!important;
}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
border-bottom: #929191 solid 1px;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
padding: 0;
pointer-events: none;
  }

.dropdown-content {
   width: 100%;
    margin:0 0 0 0px;
}
.dropdown-content a:last-child {
    border-bottom: #b3aeae solid 1px;
}
}

ul.top-n {
    padding: 6px 0;
    margin: 0;
}
ul.top-n li {
    list-style: none;
    display: inline-block;
    padding: 0 20px 0 0;
}

ul.top-n li a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}
.icon-part {
    text-align: right;
    padding-top: 7px;
}
.icon-part ul {
    padding: 0;
}
.icon-part ul li {
    list-style: none;
    display: inline-block;
    padding: 3px 5px 0 0;
}
.icon-part ul li a {
    color: #0d0d0d;
    font-size: 15px;
    text-decoration: none;
    background: #fbd801;
    padding: 4px 9px;
    border-radius: 50px;
}

@media (max-width: 767px){
ul.top-n li {
    display: block;
    padding: 6px 0;
    text-align: center;
}
.icon-part ul {
    padding: 0;
    text-align: center;
}
}